svn commit: r1936980 - apr/site/trunk/release

[email protected]
Newsgroups gmane.comp.apache.apr.cvs
Message-ID <178611462854.3611675.8080854146485460379@svn03-he-fi>
Author: covener
Date: Fri Aug  7 14:57:08 2026
New Revision: 1936980

Log:
use dot in major/minor

Modified:
   apr/site/trunk/release/r2-prep-vote.sh

Modified: apr/site/trunk/release/r2-prep-vote.sh
==============================================================================
--- apr/site/trunk/release/r2-prep-vote.sh	Fri Aug  7 14:53:22 2026	(r1936979)
+++ apr/site/trunk/release/r2-prep-vote.sh	Fri Aug  7 14:57:08 2026	(r1936980)
@@ -79,7 +79,7 @@ svn add "${AO_DIST_DEV_PATH}"/${TAR_BASE
 
 cp "${DIST_DIR}/${TAR_BASENAME}"/CHANGES "${AO_DIST_DEV_PATH}"/${CHANGES}-${v_major}.${v_minor}
 # maybe already added
-svn add "${AO_DIST_DEV_PATH}"/${CHANGES}-${v_major}-${v_minor} >/dev/null 2>/dev/null || true
+svn add "${AO_DIST_DEV_PATH}"/${CHANGES}-${v_major}.${v_minor} >/dev/null 2>/dev/null || true
 
 echo "updating Announcement${v_major}.${v_minor}.*"
 #Prep announcement files with latest version
lmpx.com only provides a reader for public news (NNTP) servers. It is not affiliated with the servers or forums shown here and is not responsible for the content of articles, which is written by their respective authors.